import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditDeviceMasterComponent } from './edit-device-master.component';

describe('EditDeviceMasterComponent', () => {
  let component: EditDeviceMasterComponent;
  let fixture: ComponentFixture<EditDeviceMasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditDeviceMasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditDeviceMasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
